Difference: EMI2-RC3 (3 vs. 4)

Revision 42012-03-14 - AlessioGianelle

Line: 1 to 1
 
META TOPICPARENT name="IGITestCert"
Line: 8 to 8
 
Platform SL5 Install SL5 Update SL6 Install
Product yum yaim works? yum yaim works? yum yaim works?
Changed:
<
<
STORM - - - Yes / Done Yes / Done No TDB TBD TBD
>
>
STORM - - - Yes / Done Yes / Done No No - -
 
UI No - - No - - No - -

STORM

Line: 52 to 52
  The path of lcmaps modules in /etc/storm/backend-server/lcmaps.db need to be set to /usr/lib64/lcmaps
Added:
>
>

SL6 Platform

Error: Package: emi-storm-frontend-mp-1.1.0-1.sl6.x86_64 (EMI-2-RC3-base)
           Requires: storm-frontend-server
 

UI

SL5 Platform

Line: 123 to 132
 
META FILEATTACHMENT attachment="ui_install_sl6.txt" attr="" comment="Install sl6" date="1331655380" name="ui_install_sl6.txt" path="ui_install_sl6.txt" size="152886" user="AlessioGianelle" version="1"
META FILEATTACHMENT attachment="ui_install_sl5.txt" attr="" comment="SL5 install" date="1331655416" name="ui_install_sl5.txt" path="ui_install_sl5.txt" size="133611" user="AlessioGianelle" version="1"
META FILEATTACHMENT attachment="ui.txt" attr="" comment="UI Update EMI2-RC3" date="1331655457" name="ui.txt" path="ui.txt" size="98178" user="AlessioGianelle" version="1"
Added:
>
>
META FILEATTACHMENT attachment="storm_install_sl6.txt" attr="" comment="Storm install SL6 log file" date="1331716851" name="storm_install_sl6.txt" path="storm_install_sl6.txt" size="165781" user="AlessioGianelle" version="1"
 
This site is powered by the TWiki collaboration platformCopyright © 2008-2019 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback